Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 12:25:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered items on 12th Nov and didn’t get it tell now, i checked on app the status of it and written that it’s out for delivery twice,  rescheduled first time and customer no response for the second time, kindly note that no one call me for this order as I’m make sure to answer my phone all the time as I’m in a very need to get this order ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3386711